/*  Projekt: BFN Internet, 28.11.2013 - 14:08  */

/* ---- 1.0 Reset Anweisungen ---- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit;
  font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;
}
:focus { outline: 0; }
body { line-height: 1; color: black; background: white; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* ---- 2.0 Basisangaben ---- */
html { height:100.2%; }
body { height:100.2%; background: #fff url(/content_bg.gif) repeat-y top left; color: #333; text-align: left; width: 100%; font: normal 100.01%/1.4 Verdana, Arial, Helvetica, sans-serif; }

/* ---- 2.1 Layoutaufbau ---- */
.fsgrp { position: relative; }
.aDISMaske { }
#content { background: url(/verlauf.jpg) repeat-x left top; width: 100%; text-align: left; font-size: 80%; } 
#segment1 { width: 210px; float: left; background: url(/nav_top.jpg) no-repeat left top; }
#segment2 { width: auto; margin-left: 210px; position: relative; }

#segment1 .abstand { position: relative; text-align: left; padding: 28px 8px; }
#segment2 .abstand { width: 99%; text-align: left; float: left;  }
#segment2 .in_abstand { padding: 28px 20px; }
 
/* -------- 2.2 Uebergreifende Angaben -------- */
.oben { vertical-align: top; }
.mitte { vertical-align: middle; }
.unten { vertical-align: bottom; }
.links { float: left; margin-bottom: 1em; }
.rechts { float: right; margin-bottom: 1em; }

p.links { float: left; width: 50%; margin: 0.5em 0; padding: 0; clear: none; }
p.rechts { float: right; width: 50%; margin: 0; padding: 0; clear: none; }

.t_links { text-align: left; }
.t_rechts { text-align: right; }
.t_zentriert { text-align: center; }

.bild_rechts { float: right; margin: 2px 0 2px 15px; position: relative; }
.bild_links { float: left; margin: 2px 15px 2px 0; position: relative; }
.out, .outside, .aussen, .span.extlink { position: absolute; left: -3000px; top: -3000px; width: 0; height: 0; overflow: hidden; display: inline; } /* Inhalt aus sichtbarem Bereich verschieben */
.klar { clear: both; }
.gross { text-transform: uppercase; }
.neutral {  font-style: normal; }

strong, b { font-weight: bold; }
em, i { font-style: italic; }
img { background: transparent; border: 0px none; } 
p { font-size: 100%; margin: 0 0 1.5em 0; }
ul, ol { font-size: 100%; margin: 0 0 1.5em 2em; }
.fsgrp ul { list-style-type: disc; }
p.ganzoben { position: absolute; top: 0; left: 0; }

/* -------- 2.3 Links -------- */
a { background: transparent; }
a:link, a:visited { color: #003399; text-decoration: underline; }
a:hover, a:focus, a:active { color: #000; text-decoration: none; }

/* -------- 2.4 Überschriften -------- */
h1, h2, h3, h4, h5, h6 { font: bold 110% Verdana, Geneva, Arial, Helvetica, sans-serif; color: #000; }
h1 { margin: 0.1em 0 1em 0; clear: both; color: #000; }
h2 { font-size: 100%; margin-bottom: 0.5em; color: #000; }
h3, h4, h5, h6 { font-size: 100%; color: #333; }

/* ---- 3.0 Allgem. Formularangaben ---- */
form { background: transparent; margin: 0; }
fieldset { font-size: 95%; background-color: #FFF6EF; color: #333; margin-bottom: 0.5em; padding: 10px 5px; clear: both; border: 1px solid #D95700; position: relative; }
legend { background-color: #fff; color: #333; margin: 5px 0 10px 0; padding: 1px 3px 6px 3px; }

label { padding: 0 2px; display: block; float: left; font-weight: normal; color: #333; }
input, select, textarea { background-color: #fff; color: #333; border: 1px solid #C0C0C0; border-right-color: #A3A3A3; border-bottom-color: #A3A3A3; display: block; float: left; vertical-align: top; width: auto; overflow: visible; height: auto; }
input.sbmt { border: 0px none; background: transparent; padding: 0; width: 16px !important; height: 16px !important; }
  
input.chckbx, table input, input[type="checkbox"], input[type="radio"], 
fieldset input.chckbx, fieldset input[type="checkbox"], fieldset input[type="radio"] { 
  border: 0px none; background-color: transparent; 
}
textarea { font: normal 110% Verdana, Arial, Helvetica, sans-serif; } /* Kommentieren */

input[type="submit"] { text-align: center; }
input[type="hidden"], .inv { display: none; } /* Notwendig wegen Firefox-Bug */ 
.form { margin-bottom: 5px; }
input[type="image"] { max-width: 30px; }

label .strn, .strn { color: #990000; }
label .strn em { color: #990000; }

fieldset input:hover, fieldset input:focus, fieldset input:active,
fieldset select:hover, fieldset select:focus, fieldset select:active,
fieldset textarea:hover, fieldset textarea:focus, fieldset textarea:active {
  color: #000; border-color: #000;
}
/* ---- 3.1 Toolbar ---- */
.toolbar_div { width: auto; font-size: 95%; margin: 0 0 0.5em 0; background-color: #FFF6EF; border: 1px solid #D95700; }
#segment2 ul.toolbar_ul { list-style: none; margin: 0; padding: 2px 0; }
.toolbar_li { float:left; padding: 0 5px 0 0; margin:0; text-align: center; }
ul li.toolbar_li { display: inline; padding: 0 5px 0 0; width: auto; background-image: none; }

.toolbar_ul input.toolbar_img, .toolbar_ul input.toolbar_img_dis { display: block; background: transparent; float: none; margin: 0 auto; width: auto; text-align: center; border-style: none; vertical-align: top; padding: 0; } 
.toolbar_ul .toolbar_img_dis { cursor:default; }
.toolbar_ul .toolbar_txt, .toolbar_txt_dis { font: bold 85%/140% Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #000; cursor:pointer; margin: 0; padding: 0; vertical-align: bottom; }
.toolbar_ul .toolbar_txt_dis { color: #C0C0C0; cursor:default; }
label:hover .toolbar_txt, label:focus .toolbar_txt, label:active .toolbar_txt { text-decoration: underline; }

.toolbar_ul input[type="image"], .toolbar_ul input,
.toolbar_ul input.toolbar_img, .toolbar_ul input.toolbar_img_dis { width: 24px; height: 24px; }

/* --- 3.1.1 Fokusmarkierung Toolbar --- */
.toolbar_ul input, .toolbar_ul input,.toolbar_ul input.toolbar_img, .toolbar_ul input.toolbar_img,.toolbar_ul input.toolbar_img_dis, .toolbar_ul input.toolbar_img_dis { 
  outline: 1px solid #F8F8F8; border: 1px solid #F8F8F8; 
}
.toolbar_ul input:hover, .toolbar_ul input:focus, .toolbar_ul input:active,
.toolbar_ul input.toolbar_img:hover, .toolbar_ul input.toolbar_img:focus, .toolbar_ul input.toolbar_img:active { 
  outline: 1px solid #D95700; border: 1px solid #D95700; 
}

.toolbar_ul input.toolbar_img_dis:hover, .toolbar_ul input.toolbar_img_dis:focus, .toolbar_ul input.toolbar_img_dis:active {
  outline: 1px solid #F8F8F8; border: 1px solid #F8F8F8; 
}

/* ---- 3.2 Disabled ---- */
input.dis, select.dis { background-color: #e3e3e3; color: #666;}
.toolbar_div input[disabled] { position: relative; width: auto; height: auto; background: transparent; }

 /* ---- 3.3 Buttons ---- */
input.buttong, input.buttong_l, input.buttong_r, input.buttong_long, .druckseite input.noprint  { cursor: pointer; margin-right: 5px; color: #333; background-color: #D4E2FD; border: 1px solid #446EC4; border-right: 2px solid #335293; border-bottom: 2px solid #335293; }
input.buttong_l, input.buttong_long { margin-right: 5px; }
input.buttong_r, .druckseite input.noprint { margin-left: 5px; margin-right: 0; }
.button_gesamt { width: 100%; margin-top: 0.3em; }

#segment2 .button_gesamt p { margin-bottom: 0.5em; }
input.buttong_long { width: 20em; }
input.errstate, select.errstate, textarea.errstate { background-color: #fff; border-color: #ff0000; color: #ff0000;  }

/* ---- 3.3.1 Aktivstatus der Buttons ---- */
input.buttong:hover, input.buttong:focus, input.buttong:active,
input.buttong_l:hover, input.buttong_l:focus, input.buttong_l:active, 
input.buttong_r:hover, input.buttong_r:focus, input.buttong_r:active, 
input.buttong_long:hover, input.buttong_long:focus, input.buttong_long:active,
.druckseite input.noprint:hover, .druckseite input.noprint:focus, .druckseite input.noprint:active { 
  background-color: #003399; color: #fff; border-color: #0C3380;
}

/* ---- 3.3.2 Disabled ---- */
input.dis, select.dis { background-color: #eee; color: #666;}
.toolbar_div input[disabled] { position: relative; width: auto; height: auto; background: transparent; }

/* -- 3.3.3 Button gesamt -- */
.button_gesamt { width: 100%; margin: 0; background-color: none; }
p.links { float: left; width: 50%; margin: 0.5em 0; padding: 0; clear: none; }
p.rechts { float: right; width: 50%; margin: 0; padding: 0; clear: none; }
.button_gesamt input.buttong { margin: 0; padding: 0; }
.button_gesamt p.rechts input.buttong { margin: 0; padding: 0; float: right; }

/* Clearfix fuer den Gesamtbutton */
  .button_gesamt:after {  content: ".";  display: block;  height: 0;  clear: both; visibility: hidden; }
  .button_gesamt {display: inline-block;}
  /* Hides from IE-mac \*/
  * html .button_gesamt {height: 1%;}
  .button_gesamt {display: block;}
  /* End hide from IE-mac */  

/* -------- 4.0 Tabellen -------- */
table, table.rTable_table { color: #333; margin: 6px 0 25px 0; width: 100%; text-align: left; border-spacing: 0; border-collapse: collapse; empty-cells: show; font-size: 95%; }
thead { background-color: #ECECEC; color: #fff; } 
th, tr, td { font-weight: normal; vertical-align: top; text-align: left; padding: 2px 1px; border: 1px solid #F5D5BF;  }
thead th, thead th.rTable_th { padding: 2px 1px; text-align: center; color: #333; font-weight: bold; }
.rTable_th { border-bottom: 1px solid #F5D5BF; }

/* Groesserer Abstand: */
.rTable_table th, .rTable_table tr, .rTable_table td { padding: 2px 1px; }
.rTable_table thead th, thead .rTable_table th.rTable_th, .gi th { padding: 2px 1px; background-color: #ECECEC; color: #333; }

.gi tbody th { background-color:#ECECEC; color: #333; }
.gi th { background-color:#ECECEC; color: #333; font-weight: bold; }

.gi th { background-color:#ECECEC; color: #333; font-weight: bold; }
.rTable_table thead th.spaltelinks, .gi th.spaltelinks { background-color: #FFF6EF; color: #333; font-weight: normal; }
 
tbody tr.rTable_tr_even td,
tbody tr.rTable_tr_even td.rTable_td_num, 
tbody tr.rTable_tr_even td.rTable_td_check, 
tbody tr.rTable_tr_even td.rTable_td_link,
tbody tr.rTable_tr_even td.rTable_td_img, 
tbody tr.rTable_tr_even td.rTable_td_text,
.gi td { background-color: #fff; vertical-align: top; border: 1px solid #F5D5BF; }

tbody tr.rTable_tr_odd td,
tbody tr.rTable_tr_odd td.rTable_td_num,
tbody tr.rTable_tr_odd td.rTable_td_check,
tbody tr.rTable_tr_odd td.rTable_td_link,
tbody tr.rTable_tr_odd td.rTable_td_img,
tbody tr.rTable_tr_odd td.rTable_td_text { background-color: #FFF6EF; vertical-align: top; border: 1px solid #F5D5BF; }

tbody tr.rTable_tr_even td.rTable_td_img, tbody tr.rTable_tr_odd td.rTable_td_img { text-align: center; }
tbody td.rTable_td_num, tbody .rTable_tr_even td.rTable_td_num, tbody .rTable_tr_odd td.rTable_td_num  { text-align: right; padding-right: 5px }

table img.icon { width: 16px; height: 16px; }
#printing table { border-color: #C0C0C0; }

/* Tabellen mit Zwischenspalten */
 thead th.thseite, thead th.thseite { font-weight: normal; padding: 1px 1em; text-align: left; }
.rTable_table tbody th.spalteueber, 
tbody .rTable_table th.rTable_th.spalteueber, 
.gi tbody th.spalteueber, span.spalteueber { margin: -1px -2px; display: block; background-color:#ECECEC; color: #333; font-weight: normal; padding: 1px 1em; text-align: left; border-top: 1px solid #F5D5BF; border-bottom: 1px solid #F5D5BF; }

/* Link-Icons in Tabelle */
.fsgrp table.rTable_table td a, .fsgrp table.rTable_table th a,
.fsgrp table.gi td a, .fsgrp table.gi th a,
.fsgrp table.ki td a, .fsgrp table.ki th a {
  padding-left: 14px !important;
  background: url(/mpfeil.gif) no-repeat 0 0.32em !important;
}

.fsgrp table a:link, .fsgrp table a:visited { text-decoration: none; }
.fsgrp table a:hover, .fsgrp table a:focus, .fsgrp table a:active { text-decoration: underline; }



/* ---- 5.0 Kopfbereich ---- */
#header { background-color: #EDEDED; color: #333; height: 135px; position: relative; }
#header_bild { background: url(/dnl_keyvisual.gif) no-repeat right center; height: 135px; width: 100%; }
#header_bild a.sprung { font-size: 90%; }
#header_bild a.sprung:link, #header_bild a.sprung:visited { position: absolute; left: -1000em; top: -1000em; }
#header_bild a.sprung:hover, #header_bild a.sprung:focus, #header_bild a.sprung:active {
  position: absolute; z-index: 99; top: 4px; left: 300px; height: auto; width: auto;
  padding: 0 2px; line-height: 1.6em; text-decoration: underline; color: #000;
  background-color: #fff; outline: 1px solid #999
}

p#logo { width: 210px; height: 135px; background-color: #fff; margin: 0; padding: 0;}

#logo a { border: 0px none; background: transparent; text-decoration: none; }
#logo img { background: transparent; }
#logo a:hover, #logo a:focus, #logo a:active { outline: 1px solid #003399; }

/* -------- 5.1 Settings -------- */
#settings { padding: 0 8px; font-size: 85%; }
#settings ul { list-style: none; color: #000; font-size: 85%; margin: 0; }
#settings li { float: left; margin: 0; display: block;  padding: 0px 15px 0px 0px; }
#settings a:link, #settings a:visited { color: #003399; text-decoration: none; }
#settings a:hover, #settings a:focus, #settings a:active { color: #000; text-decoration: underline; }

#settings span a:link, #settings span a:visited, #settings span a:hover, #settings span a:focus, #settings span a:active { border-bottom: 0px none; outline: 1px solid #003399; } }
#settings .fontsizer { font-size: 95%; }

/* Clearfix für Settings */
  #settings ul:after {  content: ".";  display: block;  height: 0;  clear: both; visibility: hidden; }
  #settings ul {display: inline-block;}
  /* Hides from IE-mac \*/
  * html #settings ul {height: 1%;}
  #settings ul {display: block;}
  /* End hide from IE-mac */

/* ---- 6.0 Inhaltsbereich ---- */

/* -------- 6.1 Navigation links (Segment1) -------- */
#segment1 .tree_div { margin: 0; text-align: left; font-size: 95%; padding: 8px 0 10px 0; color: #000; }
#segment1 .tree_div ul { list-style: none; padding: 0; margin: 0; border-top: 1px solid #C8C8C8; border-bottom: 1px solid #fff; }
#segment1 .tree_div ul li { padding: 0; margin: 0; border-top: 1px solid #fff; border-bottom: 1px solid #C8C8C8; }
#segment1 .tree_div a, #segment1 .tree_div strong { display: block; padding: 0.4em 0 0.4em 18px; }

#segment1 .tree_div a:link, #segment1 .tree_div a:visited { text-decoration: none; color: #003399; background: url(/icon_nav_blau.gif) no-repeat 10px 0.7em; }
#segment1 .tree_div a:hover, #segment1 .tree_div a:focus, #segment1 .tree_div a:active, #segment1 .tree_div strong { text-decoration: underline; color: #fff; background: #446EC4 url(/icon_nav_weiss.gif) no-repeat 10px 0.7em;  }
#segment1 .tree_div strong { text-decoration: none; }

/* ---- 6.1.2 Navigation Disabled ---- */
#segment1 .tree_ul li span.tree_disabled, .tree_disabled { display: none; }

/* -------- 6.2 Allgem. Elemente spezifisch im Inhaltsbereich -------- */
#segment2 p { font-size: 100%; margin: 0 0 1.5em 0;  }
#segment2 ul, #segment2 ol { font-size: 100%; margin: 0 0 1.5em 2em; }

/* ---- 6.3 Breadcrumb /Topleiste ---- */
#topleiste { clear: both; font-size: 90%; width: 100%; margin: 4px 0; background-color: #fff; }
#topleiste a:link, #topleiste a:visited { color: #0A0A9C; text-decoration: none; } 
#topleiste a:hover, #topleiste a:focus, #topleiste a:active { color: #000; text-decoration: underline; }

#segment2 p#breadcrumb { font-size: 95%; background-color: #fff; margin: 0; float: left; }
#breadcrumb strong { font-weight: normal;  color: #999; }
#breadcrumb a:link, #breadcrumb a:visited { color: #999; text-decoration: none; }
#breadcrumb a:hover, #breadcrumb a:focus, #breadcrumb a:active { color: #999; text-decoration: underline; }

ul#druckversion { padding: 0; margin: 0; float: right; font-size: 90%; }
#druckversion li { margin: 0; padding: 0; list-style: none; }
#druckversion input { border: 0px none; color: #D95700; background: url(/drucken.gif) no-repeat center left; padding-left: 18px; padding-top: 2px; float: none; }
#druckversion input:hover, #druckversion input:focus, #druckversion input:active { color: #000; text-decoration: underline; cursor: pointer; }

/* Clearfix für den Footer */
  #topleiste:after {  content: ".";  display: block;  height: 0;  clear: both; visibility: hidden; }
  #topleiste {display: inline-block;}
  /* Hides from IE-mac \*/
  * html #topleiste {height: 1%;}
  #topleiste {display: block;}
  /* End hide from IE-mac */

/* ---- 7.0 Fussbereich ---- */
#segment2 ul#zusatz { width: 100%; text-align: right; margin: 0; font-size: 80%; }
#footer { margin-top: 15px; width: 100%; font-size: 80%; }
p#copyright, p#credits { margin: 0 0 4px 0; }

#zusatz a:link, #zusatz a:visited { color: #D95700; text-decoration: none; }
#zusatz a:hover, #zusatz a:focus, #zusatz a:active { color: #000; text-decoration: underline; }

/* ---- 8.0 Zentrierte Messagebox ---- */
body#msg, #msg #content, #msg #segment2 { background-image: none; background-color: #fff; }

.message { width: 60%; text-align: center; margin: 10px auto; padding: 5px; border: 1px solid #333; }
.message #segment2 { width: auto; border: 1px solid #000; text-align: left; padding: 20px; float: none; }
.message #logo { text-align: center; margin-bottom: 10px; }
.message #logo img { margin: 0 auto; }
.message h1 { font-size: 120%; }
.message p { text-align: center; margin: 0; }
.message input { text-align: center; margin: 0 auto !important; float: none; }

.message .lnk a { padding: 2px 4px; margin-right: 5px; color: #000; background-color: #D4D0C8; border: 2px solid #808080; border-top: 1px solid #DCDCDC; border-left: 1px solid #DCDCDC; }
#segment2 .lnk a:link, #segment2 .lnk a:visited, 
#segment2 .lnk a:hover, #segment2 .lnk a:focus, #segment2 .lnk a:active { color: #000; text-decoration: none; }

/* Clearfix für den Gesamtbutton */
  .message .lnk:after {  content: ".";  display: block;  height: 0;  clear: both; visibility: hidden; }
  .message .lnk {display: inline-block;}
  .message .lnk a:link, .message .lnk a:visited, 
  .message .lnk a:hover, .message .lnk a:focus, .message .lnk a:active {background: none; text-decoration: none} 

  /* Hides from IE-mac \*/
  * html .message .lnk {height: 1%;}
  .message .lnk {display: block;}
  /* End hide from IE-mac */

/* ---- 9.0 Druckseite ---- */
body#printing, #printing #content, #printing #segment2, body.msg01 { background-image: none; background-color: #fff; }

.druckseite { text-align: center; width: 100%; }
.druckseite #segment2 { margin: 0 auto; text-align: left; width: 80%; float: none; }
.druckseite #segment2 td { border: 1px solid #333; } 

/* Hack für Firefox und Co, aber nicht für alte IEs */
html>.druckseite table.rTable_table, html>.druckseite .rTable_table td, html>.druckseite .rTable_table th, html>.druckseite .rTable_table tfoot, 
html>.druckseite table.gi, html>.druckseite .gi td, html>.druckseite .gi th, html>.druckseite .gi tfoot { height: 100%; }
/* Ende Spezial-Tabellenhack */

.druckseite table.rTable_table, .druckseite table.gi { margin: 0.3cm 0; counter-increment: table;  border: thin solid black;}
.druckseite .rTable_table th, .druckseite .gi th, .druckseite .rTable_table td, .druckseite .gi td { text-align: left; padding: 0.1cm; border-top: none; border-right: thin solid gray; border-bottom: thin solid gray; padding-top: 0.1cm; padding-bottom: 0.1cm; }
.druckseite .rTable_table th, .druckseite .gi th { font-weight: bold; }
.druckseite .rTable_table a, .druckseite .gi a { border: 0 none; }
.druckseite .hidden, .druckseite .toolbar_div, .druckseite #breadcrumb, .druckseite #fontadjuster, .druckseite .functions { display: none; }

/* ---- 10.0 Clearfix ---- */
.clearfix:after { content: ".";  display: block;  height: 0;  clear: both; visibility: hidden; }
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* ---- 11.0 Freitextsuche in Segment1 ---- */
#ft_suche { margin: 0 0 4px 0; text-align: left; font-size: 95%; padding: 0 4px 0 10px; }
#ft_suche fieldset { background-color:#fff; margin: 0; padding: 2px 2px 5px 5px; }
#ft_suche legend { margin-bottom: 4px; }
#ft_suche label { width: 30%; padding: 0; font-weight: bold; line-height: 140%; font-size: 100%; }
#ft_suche input { width: 68%; vertical-align: top; overflow: visible; font-size: 110%; height: auto; }
#ft_suche input.buttong { width: 30%; margin: 4px 0 0 30%; }

#ft_suche input.radio { float: left; width: 6%; margin: 0 0 3px 30%; padding: 0; overflow: visible; line-height: 140%; font-size: 100%; height: auto; border: 0px solid none; }
#ft_suche label.radio { float: right; width: 60%; margin: 0 0 3px 0; padding: 0; font-weight: normal; line-height: 140%; font-size: 100%; }

/* ---- 12.0 Loginfeld in Segment1 ---- */
#loginfeld { margin: 8px 0 4px 0; text-align: left; font-size: 95%; padding: 0 4px 0 10px; }
#loginfeld fieldset { background-color:#fff; margin: 0; padding: 2px 2px 5px 5px; }
#loginfeld legend { margin-bottom: 4px; }
#loginfeld label { width: 30%; padding: 0; font-weight: bold; line-height: 140%; font-size: 100%; margin-bottom: 3px; }
#loginfeld input { width: 68%; vertical-align: top; overflow: visible; font-size: 110%; height: auto; margin-bottom: 3px; }
#loginfeld input.buttong { width: 30%; margin: 4px 0 0 30%; }

/* ---- 13.0 Box-rechts-- */
.box_rechts { background-color: #fff; border: 1px solid #FDC486; padding: 4px; margin-bottom: 1.5em; }
.box_rechts h2, .box_rechts h3, .box_rechts h4, .box_rechts h5, .box_rechts h6 {
  background-color: #ccc; color: #333; font-weight: bold; font-size: 82%;
  line-height:120%; margin:0.5em 0; padding:1px 2px 1px 15px;
}

/* ---- 14.0 MMZEIG / BNZEIG Meldungen, allgem. Nav-Infoboxen --- */
.navbox { font-size:95%; text-align:left; background-color: #fff; border: 1px solid #C0C0C0; margin: 1em 10px 0 10px; padding: 10px; }
.bnzeig, .mmzeig { display: block; }  
.bnzeig { margin-bottom: 0.4em; }

/* ---- 15.0 Infotexte "Wissen" ---- */
.text_mit_bild h2, .text_mit_bild h3, .text_ohne_bild h2, .text_ohne_bild h3 { margin-bottom: 0; }
.text_ohne_bild, .text_mit_bild { border-bottom: 1px solid #BEECEC; padding: 0.5em 0; }
.text_mit_bild h2, .text_mit_bild h3, .text_mit_bild h4, .text_mit_bild h5, .text_mit_bild h6, .text_mit_bild p, 
.text_mit_bild ul, .text_mit_bild ol, .text_mit_bild table { 
  margin-left: 156px; 
}
.text_mit_bild .teaserbild { float: left; width:142px; float:left; margin: 0 14px 0 0; overflow: hidden; }

/* ---- 16.0 Sortierung aendern / Darstellung aendern ---- */
#segment2 p.sort_absatz { background-color: #FFF6EF; border: 1px solid #D95700; color: #000; padding: 10px 4px; margin-right: 0; }
.sort_absatz strong { float: left; padding-right: 6px; }
.sort_absatz a { padding: 0 6px; margin-right: 2px; }
.sort_absatz a:link, .sort_absatz a:visited { border: 1px solid #D95700; color: #000; background-color: #F0F0F0; text-decoration: none; }
.sort_absatz a:hover, .sort_absatz a:focus, .sort_absatz a:active { border: 1px solid #D95700; color: #000; background-color: #E0DFE3; text-decoration: none; }

/* Hinweisbox */
.hinweisbox { color: #C00000 !important; display: block; font-weight: bold !important; margin-bottom: 1.5em !important; }